<?xml version="1.0" encoding="utf-8"?>
<Entity parent="template_structure_military_dock">
  <Identity>
    <Civ>hele</Civ>
    <GenericName>Military Dock</GenericName>
    <SpecificName>Strategeion Limen</SpecificName>
    <History>Greece is a sea country, which is why some of the greatest Hellenic and Hellenistic cities like Ephesus, Corinth, Alexandria and Antioch were built by the sea. It should also be noted that all colonies during the Great Colonisation were thriving port centres, which traded with the local population.</History>
  </Identity>
  <Cost>
    <BuildTime>300</BuildTime>
    <Resources>
      <wood>350</wood>
      <metal>250</metal>
    </Resources>
  </Cost>
  <Health>
    <Max>2750</Max>
  </Health>
  <VisualActor>
    <Actor>structures/hellenes/military_dock.xml</Actor>
  </VisualActor>
  <TrainingQueue>
    <Entities datatype="tokens">
      other/hele_ship_argo_motif
      units/hele_ship_bireme
      units/hele_ship_trireme
      other/hele_ship_quinquereme_motif
      other/hele_ship_trireme_cor_motif
      other/hellenic_support_navalarchitect
    </Entities>
  </TrainingQueue>
</Entity>
